﻿.profile_inbox
{
    margin-top:15px;
    width:270px;
    height:37px;
    background-image:url(images/profile_inbox.png);
    cursor:pointer;
}

.profile_outbox
{
    margin-top:7px;
    width:270px;
    height:37px;
    background-image:url(images/profile_outbox.png);
    cursor:pointer;
}

.profile_hotlist
{
    margin-top:7px;
    width:270px;
    height:37px;
    background-image:url(images/profile_hotlist.png);
    cursor:pointer;
}

.profile_escortprofiles
{
    margin-top:7px;
    width:270px;
    height:38px;
    background-image:url(images/profile_escortprofiles.png);
    cursor:pointer;
}

.profile_addressbook
{
    margin-top:7px;
    width:270px;
    height:38px;
    background-image:url(images/profile_addressbook.png);
    cursor:pointer;
}

.profile_edit
{
    margin-top:7px;
    width:270px;
    height:37px;
    background-image:url(images/profile_edit.png);
    cursor:pointer;
}

.profile_reportproblem
{
    margin-top:7px;
    width:270px;
    height:37px;
    background-image:url(images/profile_reportproblem.png);
    cursor:pointer;
}